﻿.bodyStyle
{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
}
.DescriptionText
{
	font-family: Verdana;
	font-size: 8pt;
	text-decoration: none;
	display: block;
}

.LeftPadding
{
	padding-left:5px;
}
.WebEditor
{
	z-index:5000;
}
.SummarySectionList
{
	padding-left: 5px;
	border-top: 1px;
	border-bottom: 1px;
	border-color: #000000;
	border-style:solid;
	padding
}
.ModalBackground
        {
            background-color: Gray;
            filter: alpha(opacity=70);
            opacity: 0.8;
        }
        .ModalPopup
        {
            background-color: #F7F7F7;
            border-width: 2px;
            border-style: solid;
            border-color: Gray;
            padding: 3px;
        }
.GridLink
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	font-weight: normal;
	text-align: left;
	font-weight: bold;
}

.PageDescription
{
    height: 19px;
}
.DescriptionTextMyAccount
{
	font-family: Verdana;
	font-size: 9pt;
}
.FooterText
{
    font-family: verdana,Tahoma;
    font-size: 8pt;
    color: black;
    position: relative;
    top: -2px;
}
.SiteBanner
{
	background-image: url(   '../../images/eBallot_Banner_R1_1.jpg' );
}

.DescriptionTextNormal
{
	font-family: Verdana;
	font-size: 8pt;
	text-decoration: none;		
	
}
.GridViewPager
{
	/*background-image: url(  '../../images/form_header_bg.jpg' ); 	font-family: verdana,Tahoma; 	font-size: 8pt; 	color: white; 	text-align: right; 	right: 10;*/
	background-image: url( '../../images/section_item_form_bg.jpg' );
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: Black;
	/*text-align: right;	*/
	right: 10px;
}
.DescriptionTextOnHome
{
	font-family: Verdana;
	font-size: 9pt;
	display: block;
}
.DescriptionTextBold
{
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
}
.MenuHeirarchyEndLink
{
	color: white;
	font-size: 8pt;
	font-weight: normal;
	font-family: verdana,Tahoma;
	text-decoration: none;
}

.MenuHeirarchyEndLink_MASTER
{
	color: white;
	font-size: 8pt;
	font-weight: normal;
	font-family: verdana,Tahoma;
	text-decoration: none;
}

.MenuHeirarchyEndLink_MASTER a, visited
{
	color: white;
	text-decoration: none;
}

.HeaderTopMenu
{
	background-image: url(   '../../images/header_top_bg.jpg' );
	background-repeat: repeat-x;
}

.HeaderTopLinks
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: black;
	text-align: left;
}

.HeaderDateTime
{
	font-family: verdana;
	font-size: 7pt;
	color: black;
	text-align: right;
}
.RowSeperator
{
	height: 10px;
}
.RowSeperatorView
{
	height: 5px;
}
.GridSpace
{
	height: 13px;
}

.ButtonRowSpace
{
	height: 2px;
}

.PageDescription
{
	height: 19px;
}
.TabMenu
{
	background-image: url(   '../../images/tab_menu_bg.jpg' );
	background-repeat: repeat-x;
}

.SearchText
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: black;
}

.SearchText
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: black;
}

.FilterRow
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: black;
	text-align: center;
}
.GridMessage
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	background-color: #F6F7F1;
}
.SearchButton
{
	border: 1px;
	border-color: gray;
	border-style: double;
	width: 30px;
}
.MenuHeirarchy
{
	color: #888888;
	font-weight: bold;
	font-family: verdana;
}

.MenuHeirarchyEndLink
{
	color: #444467;
	font-weight: bold;
	font-family: verdana;
}

.MenuBreadCrumbLink
{
	color: white;
	font-size: 8pt;
	font-weight: normal;
	font-family: verdana,Tahoma;
	text-decoration: none;
}

.MenuBreadCrumbLink a, link, visited
{
	color: white;
	text-decoration: none;
}

.TakeAShortcut
{
	width: 250px;
}

.SectionHeaderLink
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
}

.SectionHeader
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: white;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.ReportHeader
{
	font-family: verdana,Tahoma;
	height: 60px;
	color: white;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	background-color: #0B60B3;
}

.SectionHeaderCenter
{
	font-family: verdana,Tahoma;
	background-color: #0B60B3;
	text-align: center;
	height: 25px;
	font-size: 8pt;
	color: white;
	font-weight: bold;
	text-align: Center;
}
.SectionHeadCenter
{
	font-family: verdana,Tahoma;
	background-color: #0B60B3;
	text-align: center;
	font-size: 8pt;
	color: white;
	font-weight: bold;
	text-align: Center;
}
.SectionHeaderLeft
{
	font-family: verdana,Tahoma;
	background-color: #0B60B3;
	height: 25px;
	font-size: 8pt;
	color: white;
	font-weight: bold;
	text-align: Left;
	padding-left: 5px;
}
.SectionHeader_Page
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: white;
	font-weight: bold;
}

.SectionItemMenu
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: black;
	text-align: left;
}

.SectionItemMenu a, link, visited
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: black;
	text-align: left;
	text-decoration: none;
}

.SectionItemMenuBold
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: black;
	text-align: left;
}
.SectionItemMenuBold a, link, visited
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: black;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

.Section-Seperator
{
	background-color: #cdcdcd;
	height: 1px;
}

.Footer-Separator
{
	background-color: #D3D3D3;
}


.Footer
{
	font-family: verdana,Tahoma;
	font-size: 7pt;
	color: black;
	text-align: center;
}

.Footer a, link
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: #3D809D;
	text-decoration: none;
}

.Grd_Delete_Button
{
	height: 20px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	width: 20px;
	border: 1px outset #808080;
	padding: 1px;
	background-color: #F4F4F4;
	background-image: url(   '../../images/button_bg.gif' );
	font-weight: bold;
	text-decoration: none;
}
.MainHeaderBar
{
	background-image: url(   '../../Images/HeaderBar.jpg' );
	background-repeat: repeat-x;
	width: 100%;
}
.ButtonDefault
{
	height: 20px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	border: 1px outset #808080;
	padding: 1px;
	background-color: #F4F4F4;
	background-image: url(   '../../images/button_bg.gif' );
	font-weight: bold;
	 
	
	/*text-align:center;*/
}
.ButtonNoWidth
{
	height: 20px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	border: 1px outset #808080;
	padding: 1px;
	background-color: #F4F4F4;
	background-image: url(   '../../images/button_bg.gif' );
	font-weight: bold;
	 
	/*text-align:center;*/
} 

.ButtonViewCommentsStyle
{
	height: 20px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	border: 1px outset #808080;
	padding: 1px;
	background-color: #729EDB;
	font-weight: bold;
	color: White;
	 
}
.ButtonViewCommentsStyleAttac
{
	height: 20px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	border: 1px outset #808080;
	/*padding: 8px;*/
	background-color: #729EDB;
	font-weight: bold;
	color: White;
}

.GrayButton
{
	height: 20px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	border: 1px outset #808080;
	padding: 1px;
	background-color: #BFBFBF;
	font-weight: bold;
	color: Black;
	 
}
.ButtonNoWidthNB
{
	height: 20px;
	width: 90px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	border: 1px outset #808080;
	padding: 1px;
	background-color: #F4F4F4;
	background-image: url(   '../../images/button_bg.gif' );
	font-weight: bold;
	
}
.ButtonUpload
{
	height: 20px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	border: 1px outset #808080;
	padding: 1px;
	background-color: #F4F4F4;
	background-image: url(   '../../images/button_bg.gif' );
	font-weight: bold;
	width: 300px;
	
}

.BrowseButton
{
	height: 22px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	width: 80px;
	border: 1px outset #808080;
	padding: 1px;
	background-color: #F4F4F4;
	
}
/*
.ButtonDefault70
{
	height: 20;
    font-family: verdana,Tahoma; 
    font-size: 8pt; 
    width: 70px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #F4F4F4; 
    background-image: url('../images/button_bg.gif');
    font-weight:bold;
}
.ButtonDefault80
{
	height: 20;
    font-family: verdana,Tahoma; 
    font-size: 8pt; 
    width: 79px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #F4F4F4; 
    background-image: url('../images/button_bg.gif');
    font-weight:bold;
}
.ButtonDefault100
{
	height: 20;
    font-family: verdana,Tahoma; 
    font-size: 8pt; 
    width: 100px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #F4F4F4; 
    background-image: url('../images/button_bg.gif');
    font-weight:bold;
}
.ButtonDefault110
{
	height: 20;
    font-family: verdana,Tahoma; 
    font-size: 8pt; 
    width: 110px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #F4F4F4; 
    background-image: url('../images/button_bg.gif');
    font-weight:bold;
}
.ButtonDefault120
{
	height: 20;
    font-family: verdana,Tahoma; 
    font-size: 8pt; 
    width: 120px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #F4F4F4; 
    background-image: url('../images/button_bg.gif');
    font-weight:bold;
}
.ButtonDefault140
{
	height: 20;
    font-family: verdana,Tahoma; 
    font-size: 8pt; 
    width: 140px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #F4F4F4; 
    background-image: url('../images/button_bg.gif');
    font-weight:bold;
}
.ButtonDefault160
{
	height: 20;
    font-family: verdana,Tahoma; 
    font-size: 8pt; 
    width: 160px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #F4F4F4; 
    background-image: url('../images/button_bg.gif');
    font-weight:bold;
}
.ButtonDefault170
{
	height: 20;
    font-family: verdana,Tahoma; 
    font-size: 8pt; 
    width: 170px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #F4F4F4; 
    background-image: url('../images/button_bg.gif');
    font-weight:bold;
}
.ButtonDefault180
{
	height: 20;
    font-family: verdana,Tahoma; 
    font-size: 8pt; 
    width: 180px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #F4F4F4; 
    background-image: url('../images/button_bg.gif');
    font-weight:bold;
}
.ButtonDefault200
{
	height: 20;
    font-family: verdana,Tahoma; 
    font-size: 8pt; 
    width: 205px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #F4F4F4; 
    background-image: url('../images/button_bg.gif');
    font-weight:bold;
}
.ButtonDefault220
{
	height: 20;
    font-family: verdana,Tahoma; 
    font-size: 8pt; 
    width: 220px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #F4F4F4; 
    background-image: url('../images/button_bg.gif');
    font-weight:bold;
}
.ButtonDefault240
{
	height: 20;
    font-family: verdana,Tahoma; 
    font-size: 8pt; 
    width: 240px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #F4F4F4; 
    background-image: url('../images/button_bg.gif');
    font-weight:bold;
}
.ButtonDefault260
{
	height: 20;
    font-family: verdana,Tahoma; 
    font-size: 8pt; 
    width: 260px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #F4F4F4; 
    background-image: url('../images/button_bg.gif');
    font-weight:bold;
}
.ButtonDefault280
{
	height: 20;
    font-family: verdana,Tahoma; 
    font-size: 8pt; 
    width: 280px; 
    border: 1px outset #808080;
    padding: 1px; 
    background-color: #F4F4F4; 
    background-image: url('../images/button_bg.gif');
    font-weight:bold;
}*/
.LabelHeading
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	padding: 1px;
	font-weight: bold;
}
.FormHeader
{
	background-image: url(   '../../images/form_header_bg.jpg' );
	height: 30px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: white;
	font-weight: bold;
	text-align: left;
	text-indent: 5px;
}
.FormText
{
	font-family: verdana,Tahoma;
	font-size: 9pt;
	color: black;
	text-align: left;
	text-indent: 5pt;
	vertical-align: middle;
}

.TextBoxDefault
{
	font-family: verdana,Tahoma;
	font-size: 10pt;
	width: 150px;
	color: black;
	vertical-align: middle;
	background-image: url(   '../../images/input_bg.gif' );
	text-indent: 2pt;
}
.TextBoxDefaultNoWidth
{
	font-family: verdana,Tahoma;
	font-size: 10pt;
	color: black;
	vertical-align: middle;
	background-image: url(   '../../images/input_bg.gif' );
	text-indent: 2pt;
}
.TextBoxNoShade
{
	font-family: verdana,Tahoma;
	font-size: 10pt;
	color: black;
	vertical-align: middle;
	text-indent: 2pt;
}
.FormSelectField
{
	font-family: verdana,Tahoma;
	font-size: 10pt;
	color: black;
	vertical-align: middle;
	background-image: url(   '../../images/input_bg.gif' );
	text-indent: 2pt;
}

/*Modal Popup*/
.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
	position: absolute;
}

.modalPopup
{
	background-color: #ffffdd;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
	width: 250px;
	position: absolute; /* font-family: tahoma,arial;  	font-size: 9pt;  	background-color:#ffffdd; 	border-width:3px; 	border-style:solid; 	border-color:Gray; 	padding:3px; 	width:250px; 	position:absolute; */
}

.watermark
{
	background: #FFAAFF;
}

.popupControl
{
	background-color: #AAD4FF;
	position: absolute;
	visibility: hidden;
	border-style: solid;
	border-color: Black;
	border-width: 2px;
}

/*Gridview*/

.GridViewHeader
{
	background-image: url(   '../../images/form_header_bg.jpg' );
	height: 26px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: white;
	font-weight: bold;
	text-align: left;
}
.GridViewHeaderHidden
{
	display: none;
}
.GridViewHeader a, link, visited
{
	color: white;
	text-decoration: none;
}

.GridViewFooter
{
	background-image: url(   '../../images/gridview_footer_bg.jpg' );
	margin-top: 50px;
}

.ListEditDelete
{
	background-image: url(   '../../images/form_header_bg.jpg' );
	height: 26px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: white;
	font-weight: bold;
	text-align: left;
}
.GridViewPager a, link, visited
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: Blue;
	text-align: right;
}

.GridViewRow
{
	background-image: url(   '../../images/gridview_row_bg_small.jpg' );
	height: 25px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: black;
	text-align: left;
}

.GridViewAlternatingRow
{
	background-image: url(   '../../images/gridview_row_alternating_bg_small.jpg' );
	height: 25px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: black;
	text-align: left;
}

/*Added for site heirarchy*/

.SiteBodyText
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: black;
}

.SiteBodyHeading
{
	font-family: verdana,Tahoma;
	font-size: 9pt;
	color: black;
	font-weight: bold;
}

.HeirarchyText
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: black;
}

.leftPane
{
	background-color: #ffffff;
	padding-left: 2px;
	padding-right: 10px;
	font-family: Verdana;
	font-size: 8pt;
}

.ButtonBottonRow
{
	vertical-align: bottom;
	height: 22px;
	text-align: right;
}

.ButtonTopRow
{
	vertical-align: top;
	height: 20px;
	padding-right: 2px;
	text-align: right;
}

.rightPane
{
	background-color: #dbe5f1;
	padding-left: 10px;
	padding-right: 10px;
}

.ModalPopupStyle
{
	background-color: #dbe5f1;
}

.paddingLeftAndRight
{
	padding-right: 5px;
	padding-right: 5px;
}

.paddingLeft
{
	padding-left: 5px;
}

.rightPaneNoRightPadding
{
	background-color: #dbe5f1;
}

.rightPaneSections
{
	background-color: #96AFCE;
	padding-left: 10px;
	padding-right: 10px;
}


.ControlStyle
{
	padding-left: 10px;
	padding-right: 10px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: black;
}
.ControlStyleWithOutPadding
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: black;
}

.MainPageLeft
{
	text-align: left;
	font-weight: bold;
	font-size: 10pt;
	color: black;
	font-family: verdana;
}
.MainPageRight
{
	text-align: left;
	font-size: 9pt;
	color: black;
	font-family: verdana;
}
/*table level heading*/
.TableHeader
{
	font-weight: bold;
	font-size: 9pt;
	color: black;
	font-family: verdana;
	background-color: #E6E6E6;
}

.tblHeaderLeft
{
	background-color: #196ABB;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	font-family: verdana;
	font-size: 9pt;
	font-weight: bold;
	height: 20px;
	padding-left: 5px;
}

.tblHeaderRight
{
	background-color: #196ABB;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-family: verdana;
	font-size: 9pt;
	font-weight: bold;
	height: 20px;
	padding-left: 5px;
}

.tblCellLeft
{
	background-color: #F6F7F1;
	border-left: 1px solid #CCCCCC;
	border-top: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	font-family: verdana;
	font-size: 8pt;
	height: 20px;
	padding-left: 5px;
}

.tblCellRight
{
	background-color: #F6F7F1;
	border-left: 1px solid #CCCCCC;
	border-top: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-family: verdana;
	font-size: 8pt;
	height: 20px;
	padding-left: 5px;
}

/*TreeView Classes*/
.DefaultNode
{
	background-color: #F6F7F1;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-family: verdana;
	font-size: 8pt;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.HoverNode
{
	background-color: #FFFFFF;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-family: verdana;
	font-size: 8pt;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.EditNode
{
	background-color: #FFFFFF;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-family: verdana;
	font-size: 8pt;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.SelectedNode
{
	background-color: #FFFFFF;
	border-left: 1px solid #222222;
	border-top: 1px solid #222222;
	border-bottom: 1px solid #222222;
	border-right: 1px solid #222222;
	font-family: verdana;
	font-size: 8pt;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.BlurbTextNormal
{
	font-family: verdana,Tahoma;
	font-size: 9pt;
	color: black;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.NormalRight
{
	font-family: verdana,Tahoma;
	font-size: 9pt;
	color: black;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.NormalgWhite
{
	font-family: verdana,Tahoma;
	background-color: White;
	font-size: 9pt;
	color: black;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.NormalgWhiteBold
{
	font-family: verdana,Tahoma;
	font-weight: bold;
	background-color: White;
	font-size: 9pt;
	color: black;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.NormalgWhiteTop
{
	font-family: verdana,Tahoma;
	background-color: White;
	font-size: 9pt;
	color: black;
	text-align: left;
	vertical-align: Top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.NormalGray
{
	font-family: verdana,Tahoma;
	font-size: 9pt;
	color: black;
	background-color: #D1DDED;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.NormalGrayBold
{
	font-family: verdana,Tahoma;
	font-size: 9pt;
	font-weight: bold;
	color: black;
	background-color: #D1DDED;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.Normal
{
	font-family: verdana,Tahoma;
	font-size: 9pt;
	color: black;
	text-align: left;
	text-indent: 0pt;
	vertical-align: middle;
}
.GrayBoldCenter
{
	font-family: verdana,Tahoma;
	text-align: center;
	font-size: 9pt;
	font-weight: bold;
	color: black;
	background-color: #D1DDED;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.BlurbTextBold
{
	font-family: verdana,Tahoma;
	font-size: 9pt;
	font-weight: bold;
	color: black;
	text-align: left;
	text-indent: 0pt;
	vertical-align: middle;
}
.DashBoardLink
{
	font-family: Verdana,Tahoma;
	font-size: 9pt;
	color: Blue;
	font-weight: bold;
	padding-left: 5px;
}
.BrowseButton
{
	height: 22px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	width: 80px;
	border: 1px outset #808080;
	padding: 1px;
	background-color: #F4F4F4;
}

.MenuSeparator
{
	background-image: url(   '../../images/header_top_menu_separator.jpg' );
	background-repeat: repeat-y;
	background-position: center;
	height: 32px;
	width: 20px;
}

.ChildMenu
{
	background-color: #0066CB;
	font-family: Verdana,tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: White;
	border-width: 10;
}
.Tooltip
{
	background-color: #ffffe1;
	color: #000000;
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: normal;
	text-align: left;
	width: 250px;
	border: solid 1px #000000;
	padding: 5px 5px 5px 5px;
	position: absolute;
	display: block;
	visibility: hidden;
	line-height: 15px;
}


.ContentPopup
{
	font-family: verdana,Tahoma;
	font-size: 9pt;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: Black;
	background-color: WhiteSmoke;
}
.TabLeftImage
{
	background-image: url(   '../../images/header_top_left.jpg' );
	width: 6px;
	background-repeat: no-repeat;
}
.TabRightImage
{
	background-image: url(   '../../images/header_top_right.jpg' );
	width: 6px;
	background-repeat: no-repeat;
}

.HeaderLeftImage
{
	background-image: url(   '../../images/tab_menu_left.jpg' );
	width: 8px;
	height: 24px;
	background-repeat: no-repeat;
}
.HeaderRightImage
{
	background-image: url(   '../../images/tab_menu_right.jpg' );
	width: 8px;
	height: 24px;
	background-repeat: no-repeat;
}
.SiteBanner
{
	background-image: url(   'Images/banner_default_public_site.jpg' );
}
.SideManuLeftCurve
{
	background-image: url(   '../../images/section_curve_left.jpg' );
	background-repeat: no-repeat;
	width: 5px;
}
.SideManuMiddle
{
	background-image: url(   '../../images/section_curve_bg.jpg' );
	background-repeat: repeat-x;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: white;
	font-weight: bold;
	text-align: left;
}

.GridViewHeaderBlue
{
	background-color: #0B60B3;
	height: 26px;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: white;
	font-weight: bold;
	text-align: left;
}

.SideManuMiddleForModalPopup
{
	background-image: url(   '../../images/section_curve_bg2.jpg' );
	background-repeat: repeat-x;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: white;
	font-weight: bold;
	text-align: left;
}

.SectionDisplayHeader
{
	background-color: #729EDB;
	font-family: verdana,Tahoma;
	font-size: 8pt;
	color: white;
	font-weight: bold;
	text-align: left;
}

.ItemDisplayHeader
{
	background-color: #729EDB;
	font-family: verdana,Tahoma;
	font-size: 8pt;		
	text-align: left;
}

.SideManuRightCurve
{
	background-image: url(   '../../images/section_curve_right.jpg' );
	background-repeat: no-repeat;
	width: 5px;
}
.ManuDot
{
	background-image: url(   '../../images/bullet.gif' );
	background-repeat: no-repeat;
	vertical-align: middle;
}
.ManuSectionSep
{
	background-image: url(   '../../images/section_item_separator.jpg' );
	height: 3px;
	width: 192px;
}
.ManuSectionBG
{
	background-image: url(   '../../images/section_item_bg.jpg' );
}
.ManuSectionBGBottom
{
	background-image: url(   '../../images/section_item_separator_bottom.jpg' );
	background-repeat: no-repeat;
}
.PEFStep1Active
{
	background-image: url(   '../../images/1_active.jpg' );
	height: 48px;
	width: 48px;
}
.PEFStep1InActive
{
	background-image: url(   '../../images/1_non_active.jpg' );
	height: 48px;
	width: 48px;
}
.PEFStep2Active
{
	background-image: url(   '../../images/2_active.jpg' );
	height: 48px;
	width: 48px;
}
.PEFStep2InActive
{
	background-image: url(   '../../images/2_non_active.jpg' );
	height: 48px;
	width: 48px;
}
.PEFStep3Active
{
	background-image: url(   '../../images/3_active.jpg' );
	height: 48px;
	width: 48px;
	background-color: Black;
}
.PEFStep3InActive
{
	background-image: url(   '../../images/3_non_active.jpg' );
	height: 48px;
	width: 48px;
}
.PEFStep4Active
{
	background-image: url(   '../../images/4_active.jpg' );
	height: 48px;
	width: 48px;
}
.PEFStep4InActive
{
	background-image: url(   '../../images/4_non_active.jpg' );
	height: 48px;
	width: 48px;
}
.PEFStep5Active
{
	background-image: url(   '../../images/5_active.jpg' );
	height: 48px;
	width: 48px;
}
.PEFStep5InActive
{
	background-image: url(   '../../images/5_non_active.jpg' );
	height: 48px;
	width: 48px;
}
.LoaderBar
{
	background-image: url(   '../../images/loading.gif' );
	background-repeat: no-repeat;
}
.SectionItemForm
{
	background-image: url(   '../../Images/section_item_form_bg.jpg' );
	background-repeat: repeat-y;
}
.SectionItemSepLeft
{
	background-image: url(../../Images/section_item_separator_bottom_left.jpg);
	background-repeat: no-repeat;
	width: 5px;
}
.SectionItemSepMiddle
{
	background-image: url(../../Images/section_item_separator_bottom_bg.jpg);
	background-repeat: repeat-x;
}
.SectionItemSepRight
{
	background-image: url(../../Images/section_item_separator_bottom_right.jpg);
	background-repeat: no-repeat;
	width: 5px;
}
.tblGrid
{
	background-color: #f6f7f1;
}
.UploadControlBg
{
	font-family: verdana,Tahoma;
	font-size: 8pt;
	background-color: #dbe5f1;
}

.ImageContentHeaderLeft
{
	background-image: url(../../Images/section_curve_left.jpg);
	background-repeat: no-repeat;
}

.ImageContentHeaderRight
{
	background-image: url(../../Images/section_curve_right.jpg);
	background-repeat: no-repeat;
}

.tempTdWhiteBackground
{
	background-color: White;
	border-color: Black;
}

.IconCalendar
{
	background-image: url(../../Images/iconCalendar.gif);
	background-repeat: no-repeat;
	height: 14px;
	width: 14px;
	border: 0px outset;
	padding: 1px;
	background-color: Transparent;
	vertical-align: bottom;
	cursor: pointer;
	margin-bottom: 1px;
}

.MenuSeparator
{
	background-image:url(../../Images/header_top_menu_separator.jpg);
	background-repeat:repeat-y;
	background-position: center;
	height:32px;
	width:20px;
}

.MenuItem a, link, visited
{
    font-family: verdana,Tahoma;
	font-size: 8pt;
    background-color: #3384D5;
    color: White;
	text-decoration: none;
}



.modalPopupGear
{
	font-family: tahoma,arial;
	font-size: 9pt;
	background-color: White;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
	width: 250px;
}

.ReportSeparator
{
	border-bottom: 1px solid #000000;
	padding-bottom: 5px;
}

.ReportSeparatorRepeater
{
	border-bottom: 1px solid #000000;	
	border-left: 1px solid #000000;
	padding-right: 5px;
	padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
}

.ReportSeparatorRepeaterLastColumn
{
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	padding-right: 5px;
	padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
}

.ReportSeparatorTopAndBottom
{
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	padding-bottom: 5px;
}

 .BorderRight
 {
    border-right: solid 1px #000000;   
    border-top: solid 1px #000000;
    font-family: Verdana;
    font-size: 8pt;
    text-decoration: none;    
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    
    
 }
 
 .BorderLeft
 {    
    
    border-top: solid 1px #000000;   
    font-family: Verdana;
    font-size: 8pt;
    text-decoration: none;    
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    
    
 }
 
 .DescriptionTextUnderline
 {
 	border-right:1px #000000 solid;
 	border-bottom:1px #000000 solid;
 	font-family: Verdana;
	font-size: 8pt;
	text-decoration: none;
	
	padding-left: 5px;
 }
  .DescriptionTextUnderline2
 {
 	border-bottom:1px #000000 solid;
 	font-family: Verdana;
	font-size: 8pt;
	text-decoration: none;
	
	padding-left: 5px;
 }
 
 .GridDivScroll
{
    overflow: scroll;
    overflow-x : visible;
    height:100%;
    scrollbar-base-color: #FFFFFF;
    scrollbar-arrow-color: #667D98;
    scrollbar-darkshadow-color: #7B9DC6;
    scrollbar-face-color: #E1EFFF;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-3dlight-color: #FFFFFF;
    width: 100%;
    position:relative;
}

.ErrorMessage 
{ 
        font-family: Verdana; 
        font-size: 7pt; 
        text-decoration: none; 
        color:Red; 
}
